
@media only screen and (max-width:1024px) {

.ben-area {
    width: 29%;
}
.ben-area img{
    width: 100%;
}

.accordion {
    padding: 15px 67px 15px 14px;
}


}


@media only screen and (max-width:912px) {

.comp-con {
    padding: 40px 20px;
}
.ben-area {
        width: 43%;
    }

.services-con {
    gap: 50px;
    flex-wrap: wrap;
    justify-content: center;
}

.services-area {
    width: 42%;
}

.services-area-2{
    margin-top: 60px;
}
.accordion-icon {
    right: 13px;
}
.accordion::after {
    right: 20px;
}
.accordion h5 {
    font-size: 20px;
}
.accordion {
   padding: 15px 44px 15px 14px;
 }
.ser-text h1 {
    font-size: 20px;
}
.miss-con {
    flex-direction: column;
    gap: 30px;
}
.mis-area {
    width: 100%;
}



}

@media only screen and (max-width:712px) {
.comp-con p {
    font-size: 16px;
}
.services-area {
        width: 100%;
    }
.accordion-content p {
    width: 97%;
}
    .services-area-2 {
        margin-top: 0px;
    }
    .services-con {
        gap: 90px;
    }



}


@media only screen and (max-width:540px) {
.accordion-icon {
    width: 25px;
    height: 25px;
}
.accordion::after {
  font-size: 14px;
  right: 19px;
}
.accordion h5 {
  font-size: 18px;
}
.accordion-content p {
    font-size: 15px;
}
.services-area {
    padding: 30px 10px 0px;
}
.ser-text p {
    margin-bottom: 25px;
}


}


@media only screen and (max-width: 430px) {
    .ser-text h1 {
        font-size: 18px;
    }

}


@media only screen and (max-width: 393px) {
    .comp-con p {
        font-size: 14px;
    }

    .ben-area {
        width: 80%;
        margin: 0 auto;
    }
.accordion-wrapper .row {
    gap: 15px;
}




}










